<template>
    <h1 class="title">{{ title }}</h1>
</template>

<script>
export default {
    data() {
        return {
            title: 'Slideshow'
        }
    }
}
</script>

<style scoped>
.title {
  display: block;
  text-align: center;
}
</style>
